{
  ...
}:
{
  home-manager.users.kalle = {
    programs.git = {
      enable = true;
      userName = "Kalle Struik";
      userEmail = "kalle@kallestruik.nl";
      extraConfig = {
        init.defaultBranch = "main";
      };
    };

    programs.bash.shellAliases = {
      gg = "git log --graph --abbrev-commit --decorate --format=format:'%C(bold blue)%h%C(reset) - %C(bold cyan)%aD%C(reset) %C(bold green)(%ar)%C(reset)%C(bold yellow)%d%C(reset)%n''          %C(white)%s%C(reset) %C(dim white)- %an (%ae)%C(reset)' --all";
      gca = "git add -A; git commit -a --amend --no-edit";
      gs = "git status";
    };
  };
}
