import { App } from "astal/gtk3"
import style from "./style.scss"
import LeftBar from "./widget/LeftBar"
import RightBar from "./widget/RightBar"

const LEFT_DISPLAY = "HF237"
const RIGHT_DISPLAY = "LCDTV16"

App.start({
    css: style,
    main() {
        LeftBar(App.get_monitors().find(it => it.get_model() == LEFT_DISPLAY)!);
        RightBar(App.get_monitors().find(it => it.get_model() == RIGHT_DISPLAY)!);
    },
})
