{
  inputs,
  pkgs,
  ...
}:
{
  home-manager.users.kalle = {
    imports = [ inputs.ags.homeManagerModules.default ];
    programs.ags = {
      enable = true;
      configDir = ./config;
      extraPackages = with inputs.ags.packages.${pkgs.system}; [
        tray
        hyprland
        mpris
        wireplumber
      ];
    };
  };
}
