{
  pkgs,
  ...
}:
let
  cursorName = "breeze_cursors";
  cursorSize = 24;
in
{
  home-manager.users.kalle.home.pointerCursor = {
    gtk.enable = true;
    x11.enable = true;

    package = pkgs.kdePackages.breeze;
    name = cursorName;
    size = cursorSize;
  };

  home-manager.users.kalle.dconf.settings = {
    "org/gnome/desktop/interface" = {
      cursor-theme = cursorName;
      cursor-size = cursorSize;
    };
  };
}
