{
  inputs,
  ...
}:

{
  nvim-plugins = final: prev: {
    vimPlugins = prev.vimPlugins // {
      rainbow-delimiters-nvim = prev.vimUtils.buildVimPlugin {
        name = "raindow-delimiters.nvim";
        src = inputs.plugin-rainbow-delimiters-nvim;
        nvimSkipModule = [
          "rainbow-delimiters.types"
          "rainbow-delimiters._test.highlight"
        ];
      };

      undotree-nvim = prev.vimUtils.buildVimPlugin {
        name = "undotree.nvim";
        src = inputs.plugin-undotree-nvim;
        nvimSkipModule = [
          "undotree"
          "undotree.collector"
        ];
      };

      harpoon1 = prev.vimUtils.buildVimPlugin {
        name = "harpoon";
        src = inputs.plugin-harpoon1;
        doCheck = false;
      };
    };
  };
}
