{
  config,
  lib,
  pkgs,
  modulesPath,
  ...
}:

{
  fileSystems = {
    # Extra filesystem configs to enable compression.
    "/".options = [ "compress=zstd" ];
    "/home".options = [ "compress=zstd" ];
    "/nix".options = [
      "compress=zstd"
      "noatime"
    ];
    "/swap".options = [ "noatime" ];

    # Mount other drives
    "/mnt/games" = {
      device = "/dev/disk/by-uuid/0ac05c3f-df12-458e-b145-e912febe1205";
      fsType = "ext4";
    };
    "/mnt/games-nvme" = {
      device = "/dev/disk/by-uuid/7ae70244-cf8e-491e-b617-5d2d2ea3e4f1";
      fsType = "ext4";
    };
    "/mnt/external" = {
      device = "/dev/disk/by-uuid/13e2dfc3-7b4d-44ac-9417-51b933a36917";
      fsType = "ext4";
    };

  };

}
